Support for the Ruby 2.3 series has ended. See here for reference.

In Files

  • tk/lib/tcltk.rb

Parent

Methods

Class/Module Index [+]

Quicksearch

TclTkLibCommand

class TclTkLibCommand: tcl/tk commands in the library

Public Class Methods

new(ip, name) click to toggle source

initialize(ip, name):

ip: interpreter(TclTkInterpreter)
name: command name (String)
 
               # File tk/lib/tcltk.rb, line 217
def initialize(ip, name)
  super(ip._tcltkip, name)
end